buildr-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "lacton (JIRA)" <j...@apache.org>
Subject [jira] Commented: (BUILDR-166) Upgrade to use RSpec 1.1.9
Date Thu, 23 Oct 2008 20:06:44 GMT

    [ https://issues.apache.org/jira/browse/BUILDR-166?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12642253#action_12642253
] 

lacton commented on BUILDR-166:
-------------------------------

It looks like there is something wrong with the 1.1.9 gem.  I am getting the following error
message.

ERROR:  Error installing rspec:
        rspec requires spicycode-rcov (>= 0.8.1.3)


> Upgrade to use RSpec 1.1.9
> --------------------------
>
>                 Key: BUILDR-166
>                 URL: https://issues.apache.org/jira/browse/BUILDR-166
>             Project: Buildr
>          Issue Type: Improvement
>            Reporter: Assaf Arkin
>             Fix For: 1.3.4
>
>


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message